.ybjc-content-box {
    /* padding: 0 20px; */
    width: 100%;
    box-sizing: border-box;
    /* height: 1000px; */
    /* background: red; */
    display: flex;
}

.contest_tou {
    width: 100%;
    padding: 20px 0.9375rem 0 0.9375rem;
    display: block;
    box-sizing: border-box;
}

.new_yanbao_p {
    padding: 0 0.9375rem 20px 0.9375rem;
    text-align: left !important;
}

.contest_tou p {
    font-size: 16px;
    font-weight: bold;
    color: #222222;
}

.ybjc-content {
    width: 100%;
    line-height: 26px;
    font-size: 14px;
}

.ybjc-content p {
    padding: 20px 20px;
}

.ybjc-content img {
    text-align: center;
}

.ybjc-box2 {
    width: 21.5625rem;
    background: #fff;
    margin: 12px 0 0 0;
}

.ybjc-content2 {
    width: 100%;
    line-height: 26px;
    font-size: 14px;
    text-align: center;
    padding: 20px 0 0 0;
}

.ybjc-content2 p {
    padding: 0 0.9375rem;
}

.ybjc-content2 .textbox {
    padding: 20px 0.9375rem;
    text-align: left !important;
}

.textbox2 {
    padding: 0 0.9375rem;
    text-align: left !important;
}

.ybjc-content4 {
    width: 100%;
    line-height: 26px;
    font-size: 14px;
    text-align: center;
    padding: 20px 0 0 0;
}

.ybjc-content4 video {
    width: 311px;
    margin: 0 0 20px 0.9375rem;
}

.ybjc-content3 {
    line-height: 26px;
    font-size: 14px;
    padding: 20px 0.9375rem;
    text-align: left !important;
}

.ybjc-box2 {
    width: 100%;
    background: #fff;
    margin: 0;
}